- {"dt": "2024-06-18T23:20:31.974726", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-18T23:20:31.976196", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-18T23:20:31.977250", "lvl": "info", "msg": "Start time: 2024-06-18 23:20:31.977194+00:00 (UTC)"}
- {"dt": "2024-06-18T23:20:31.978539", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-18T23:20:32.205428", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:20:32.423649", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-18T23:20:32.642609", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:20:32.860031", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-18T23:20:33.078525", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-18T23:20:33.308442", "lvl": "info", "msg": "validate duration: 1.33"}
- {"dt": "2024-06-18T23:20:33.309166", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-18T23:20:33.310066", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-18T23:20:33.311105", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34836"}
- {"dt": "2024-06-18T23:20:33.312701", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34836"}
- {"dt": "2024-06-18T23:20:33.313579", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-18T23:20:33.314159", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29997/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
